.pageHeaderContainer {
  display: flex;;
  flex-direction: row;
  align-items: center;
  padding: 32px 3%;
  background-color: var(--color-white);
  background-color: var(--color-primary-opacity);
  position: relative;
}

.pageHeaderContainer .pageHeaderContent {
  display: flex;
  flex: 1;
  flex-direction: row;
  align-items: center;
}

.pageHeaderContainer .pageHeaderContent .pageHeaderBadge {
  width: 100px;
  height: 100px;
  border-radius: 50px;
  background-color: var(--color-white);
  margin-right: 24px;
}

.pageHeaderContainer .pageHeaderContent .pageHeaderText {
  display: flex;
  flex: 1;
  flex-direction: column;
}

.pageHeaderContainer .pageHeaderContent .pageHeaderText .title {
  font-size: var(--font-size-h1);
  font-weight: 600;
  color: var(--color-primary);
}

.pageHeaderContainer .pageHeaderContent .pageHeaderText .description {
  font-size: var(--font-size-text);
  margin-top: 12px;
}

.pageHeaderContainer ..pageHeaderChildren {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}